<?php
/*
folders.help

This is the help for the folders screen.

*/
$help->add(
	FOLDERS_HELP_SUBSCRIBE,
	'Přihlásit',
	'Touto volbou přihlásíte IMAP schránku na vzdáleném poštovním serveru. Toto je užitečné k organizování zpráv podle významu a uklání do oddělených schránek. Pro automatické třídění potřebujete nástroj na serveru, např. procmail či maildrop. Bližší informace vám jistě poskytne správce serveru'
);
$help->add(
	FOLDERS_HELP_UNSUBSCRIBE,
	'Odhlášení',
	'Touto volbou odhlásíte IMAP schránku na vzdáleném poštovním serveru'
);
$help->add(
	FOLDERS_HELP_CREATE,
	'Vytvořit',
	'Touto volbou vytvoříte IMAP schránku na vzdáleném poštovním serveru'
);
$help->add(
	FOLDERS_HELP_RENAME,
	'Přejmenovat',
	'Touto volbou přejmenujete existující IMAP schránku na vzdáleném poštovním serveru'
);
$help->add(
	FOLDERS_HELP_DELETE,
	'Smazat',
	'Touto volbou smažete existující IMAP schránku na vzdáleném poštovním serveru'
);
?>
